| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/cmdline.h File Reference

Command line parsing utility. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iCommandLineParser
| A utility class that makes it easier to parse the command line. More...

## Detailed Description

Command line parsing utility.

Definition in file cmdline.h.